# DAG configuration
name: workflow_logger_org_sessions_dag
nickname: workflow_logger_org_sessions
interval: "@daily"
owner: airflow
start_date: 2022-11-30
catchup: False
retries: 3
retry_delay_minutes: 15
tags:
  - mongo
  - zenvia
  - docs
  - workflow_analytics

# Mongo configuration
mongo_db: workflow_logger
mongo_collection: org_sessions
mongo_db_uri: MONGO_ZDOCS_ANALYTICS_URI
batch_size: 5000

# Incremental configuration
interval_hours: 24
full: true

# DB configuration
db_name: RAW
db_schema: ZENVIA_MONGO_DOCS_WORKFLOW_LOGGER
db_table: ORG_SESSIONS
